<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>

    <style>
      .top {
        padding-top: 51px;
        margin: 0 auto;
        /* height: 61px; */
        /* display: flex;
        justify-content: space-between;
        align-items: center; */
      }
      .logo-link {
        /* display: flex; */
        color: green;
        /* text-decoration: none; */
        /* justify-content: flex-start; */
      }
      /* .logo-link:hover {
        text-decoration: none;
        color: #f26522;
        transition: all 0.3s ease;
      } */
      .logo-img {
        width: 53px;
        height: 47px;
        color: red;
        display: block;
        background-color: green;
        background-image: url("images/logo-orange.png");
      }
      /* .logo-name {
        text-transform: uppercase;
        font-size: 29px;
        line-height: 29px;
        font-weight: 700;
        display: block;
      }

      .logo-name > span {
        font-size: 18px;
        line-height: 18px;
        display: block;
      } */
    </style>
  </head>
  <body>
    <section class="top">
      <a class="logo-link" href="#">
        <div class="logo-img"><img src="images/logo-white.png" alt="" /></div>
        <p class="logo-name">Milan<span>Holidays</span></p>
      </a>
    </section>
  </body>
</html>
